/* (No Comment) */
"Activity Set" = "Aktivitätensatz";

/* (No Comment) */
"Activity Sets" = "Aktivitätensätze";

/* (No Comment) */
"Appointment" = "Termin";

/* (No Comment) */
"Appointments" = "Termine";

/* (No Comment) */
"Companies" = "Firmen";

/* (No Comment) */
"Company" = "Firma";

/* (No Comment) */
"Email" = "E-Mail";

/* (No Comment) */
"Emails" = "E-Mails";

/* (No Comment) */
"File" = "Ablage";

/* (No Comment) */
"Files" = "Dateien";

/* (No Comment) */
"Form" = "Formular";

/* (No Comment) */
"Forms" = "Formulare";

/* (No Comment) */
"Group" = "Gruppe";

/* (No Comment) */
"Groups" = "Gruppen";

/* (No Comment) */
"Keyword" = "Schlagwort";

/* (No Comment) */
"Keywords" = "Schlagworte";

/* (No Comment) */
"Note" = "Notiz";

/* (No Comment) */
"Notes" = "Notizen";

/* (No Comment) */
"Opportunities" = "Verkaufschancen";

/* (No Comment) */
"Opportunity" = "Verkaufschance";

/* (No Comment) */
"People" = "Personen";

/* (No Comment) */
"Person" = "Person";

/* (No Comment) */
"Pipeline" = "Pipeline";

/* (No Comment) */
"Pipelines" = "Pipelines";

/* (No Comment) */
"Project" = "Projekt";

/* (No Comment) */
"Projects" = "Projekte";

/* (No Comment) */
"Resource" = "Ressource";

/* (No Comment) */
"Resources" = "Ressourcen";

/* (No Comment) */
"Task" = "Aufgabe";

/* (No Comment) */
"Task List" = "Aufgabenliste";

/* (No Comment) */
"Task Lists" = "Aufgabenlisten";

/* (No Comment) */
"Tasks" = "Aufgaben";

